[Overview][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'LazHelpIntf' (#lcl)

# THelpDatabases.FindViewer

Finds the registered help viewer for the specified MIME type.

## Declaration

Source position: lazhelpintf.pas line 422

`public function THelpDatabases.FindViewer(`
`const MimeType: string;`
`var ErrMsg: string;`
`var Viewer: THelpViewer`
`):TShowHelpResult; virtual;`